Configuration requise pour 3D Showcase

Vous avez besoin d’une connexion internet et d’un navigateur Web qui prend en charge WebGL pour exécuter Matterport 3D Showcase.

 

Faites un essai!

Ouvrez un exemple sur matterport.com/try-it ou essayez la page de test de WebGL sur get.webgl.org.

Toujours des problèmes?

  1. Vérifiez que WebGL est activé
  2. Essayez un autre navigateur Web
  3. Essayez un autre ordinateur

 

Avez-vous désactivé WebGL?

Pour la plupart des gens, WebGL est activé par défaut. Cependant vous pouvez avoir désactivé WebGL par accident. Suivez les étapes pour votre navigateur afin de vous assurer que WebGL est activé.

Après avoir vérifié que WebGL est activé, quittez le navigateur, relancez et rouvrez la page avec 3D Showcase.

Chrome
  • Tapez chrome://settings dans la barre de navigation. Appuyez sur Entrée.
  • Recherchez l’accélération matérielle et activez-la.
  • Facultatif : Allez sur chrome://flags et activez « WebGL Draft Extensions » et « WebGL 2.0 Prototype ». (Inutile pour la plupart des utilisateurs.)
Safari
  • Dans la barre de menu, allez dans Safari > Préférences > Sécurité
  • Dans la section « Contenu Web », cochez la case Autoriser WebGL
  • Rafraîchissez la page avec 3D Showcase.
Firefox
  • Saisissez about:config dans la barre d’URL. Appuyez sur Entrée.
  • Recherchez webgl.disabled
  • Double-cliquez dessus pour vous assurer qu’il est défini sur faux (false)
Opera
  • Allez sur about:config
  • Dans la barre de recherche, recherchez le terme « matériel »
  • Assurez-vous que la case d’utilisation de l’accélération matérielle lorsqu’elle est disponible est cochée

 

Navigateur Web

Mettez toujours à jour votre navigateur avec la dernière version stable.

Chrome Version 59 ou version ultérieure Entrez chrome://version dans l'omnibar pour voir votre version actuelle. 
Safari Version 9 ou version ultérieure Ouvrez Safari. Dans la barre de menus supérieure, cliquez sur Safari, puis sur À propos de Safari.
Firefox Version 54 ou version ultérieure Entrez about:support dans la barre d'URL pour voir votre version actuelle.
Edge Version 15 ou version ultérieure Sélectionnez Plus... dans le coin supérieur droit, puis sélectionnez Paramètres. Recherchez votre version sous À propos de cette application.
Opera Version 45 ou version ultérieure Ouvrez un nouvel onglet. Entrez about dans la barre d'URL.
Internet Explorer Version 11 ou version ultérieure Ouvrez Internet Explorer, sélectionnez le bouton Outils (ou le bouton Aide si vous utilisez IE 8), puis choisissez À propos d'Internet Explorer.

 

Système d’exploitation et matériel

En général, utilisez le périphérique le plus récent disponible. Les appareils avec des spécifications inférieures peuvent fonctionner mais ne sont pas garantis pour offrir une bonne expérience. Gardez toujours votre appareil à jour.

Windows (PC) Windows 10 ou plus récent, GPU et au moins 8 GB de RAM. Mémoire vidéo de 2 GB ou plus recommandée.
Mac OSX 10.10.5 (Yosemite) ou plus récent, GPU et au moins 8 GB de RAM. Mémoire vidéo de 2 GB ou plus recommandée.
iOS iOS 9.0 ou ultérieur. Matériel: iPhone 6 ou plus récent, série iPad Air, iPad Mini Retina 2 ou ultérieur, ou iPad 4.
Android Varie en raison de la grande variété de fabricants et de versions Android. En général, un appareil avec Android 5.0 Lollipop ou plus tard avec Chrome et WebGL.
Vous avez d’autres questions ? Envoyer une demande